/* PRINT STYLES */

/*
 *
 * Base Print Styles, inline to save the HTTP request
 *
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  #primary, #secondary, .col {
    width: 100% !important;
  }
  #main {
    margin-left: 0 !important;
}
  .banner, #branding, #disqus_thread, #secondary, #top, #colophon, .addthis_toolbox, .edit-link  {
    display: none !important;
  }
}

#primary-article a {
    color: #f00;
}

.list-category-annonse {
  background:#f1f1f1;
}
.access ul li.menu-annonse a:hover,
.access ul li.menu-annonse.current-menu-item a {
  color: #f1f1f1;
}
.access ul li.menu-annonse:before {
  background:#f1f1f1;
}
.event-row .category span.annonse {
  background:#f1f1f1;
}

.list-category-annonsebilag {
  background:;
}
.access ul li.menu-annonsebilag a:hover,
.access ul li.menu-annonsebilag.current-menu-item a {
  color: ;
}
.access ul li.menu-annonsebilag:before {
  background:;
}
.event-row .category span.annonsebilag {
  background:;
}

.list-category-arets-beste-2 {
  background:;
}
.access ul li.menu-arets-beste-2 a:hover,
.access ul li.menu-arets-beste-2.current-menu-item a {
  color: ;
}
.access ul li.menu-arets-beste-2:before {
  background:;
}
.event-row .category span.arets-beste-2 {
  background:;
}

.list-category-arkiv {
  background:#FFFFFF;
}
.access ul li.menu-arkiv a:hover,
.access ul li.menu-arkiv.current-menu-item a {
  color: #FFFFFF;
}
.access ul li.menu-arkiv:before {
  background:#FFFFFF;
}
.event-row .category span.arkiv {
  background:#FFFFFF;
}

.list-category-bildeserie-2 {
  background:;
}
.access ul li.menu-bildeserie-2 a:hover,
.access ul li.menu-bildeserie-2.current-menu-item a {
  color: ;
}
.access ul li.menu-bildeserie-2:before {
  background:;
}
.event-row .category span.bildeserie-2 {
  background:;
}

.list-category-dialogmote {
  background:;
}
.access ul li.menu-dialogmote a:hover,
.access ul li.menu-dialogmote.current-menu-item a {
  color: ;
}
.access ul li.menu-dialogmote:before {
  background:;
}
.event-row .category span.dialogmote {
  background:;
}

.list-category-film {
  background:#00AAAA;
}
.access ul li.menu-film a:hover,
.access ul li.menu-film.current-menu-item a {
  color: #00AAAA;
}
.access ul li.menu-film:before {
  background:#00AAAA;
}
.event-row .category span.film {
  background:#00AAAA;
}

.list-category-foto-2 {
  background:;
}
.access ul li.menu-foto-2 a:hover,
.access ul li.menu-foto-2.current-menu-item a {
  color: ;
}
.access ul li.menu-foto-2:before {
  background:;
}
.event-row .category span.foto-2 {
  background:;
}

.list-category-humor {
  background:;
}
.access ul li.menu-humor a:hover,
.access ul li.menu-humor.current-menu-item a {
  color: ;
}
.access ul li.menu-humor:before {
  background:;
}
.event-row .category span.humor {
  background:;
}

.list-category-hva-skjer {
  background:;
}
.access ul li.menu-hva-skjer a:hover,
.access ul li.menu-hva-skjer.current-menu-item a {
  color: ;
}
.access ul li.menu-hva-skjer:before {
  background:;
}
.event-row .category span.hva-skjer {
  background:;
}

.list-category-jul-samfunn {
  background:;
}
.access ul li.menu-jul-samfunn a:hover,
.access ul li.menu-jul-samfunn.current-menu-item a {
  color: ;
}
.access ul li.menu-jul-samfunn:before {
  background:;
}
.event-row .category span.jul-samfunn {
  background:;
}

.list-category-kommentar {
  background:;
}
.access ul li.menu-kommentar a:hover,
.access ul li.menu-kommentar.current-menu-item a {
  color: ;
}
.access ul li.menu-kommentar:before {
  background:;
}
.event-row .category span.kommentar {
  background:;
}

.list-category-konkurranse {
  background:#FF5078;
}
.access ul li.menu-konkurranse a:hover,
.access ul li.menu-konkurranse.current-menu-item a {
  color: #FF5078;
}
.access ul li.menu-konkurranse:before {
  background:#FF5078;
}
.event-row .category span.konkurranse {
  background:#FF5078;
}

.list-category-kunst {
  background:#FAD264;
}
.access ul li.menu-kunst a:hover,
.access ul li.menu-kunst.current-menu-item a {
  color: #FAD264;
}
.access ul li.menu-kunst:before {
  background:#FAD264;
}
.event-row .category span.kunst {
  background:#FAD264;
}

.list-category-debatt {
  background:#FAB764;
}
.access ul li.menu-debatt a:hover,
.access ul li.menu-debatt.current-menu-item a {
  color: #FAB764;
}
.access ul li.menu-debatt:before {
  background:#FAB764;
}
.event-row .category span.debatt {
  background:#FAB764;
}


.list-category-festival {
  background:#c9f6fe;
}
.access ul li.menu-festival a:hover,
.access ul li.menu-festival.current-menu-item a {
  color: #c9f6fe;
}
.access ul li.menu-festival:before {
  background:#c9f6fe;
}
.event-row .category span.festival {
  background:#c9f6fe;
}


.list-category-nattdags-festivalturne {
  background:#c9f6fe;
}
.access ul li.menu-nattdags-festivalturne a:hover,
.access ul li.menu-nattdags-festivalturne.current-menu-item a {
  color: #c9f6fe;
}
.access ul li.menu-nattdags-festivalturne:before {
  background:#c9f6fe;
}
.event-row .category span.nattdags-festivalturne {
  background:#c9f6fe;
}


.list-category-litteratur {
  background:#78b446;
}
.access ul li.menu-litteratur a:hover,
.access ul li.menu-litteratur.current-menu-item a {
  color: #78b446;
}
.access ul li.menu-litteratur:before {
  background:#78b446;
}
.event-row .category span.litteratur {
  background:#78b446;
}

.list-category-matogdrikke {
  background:#F08232;
}
.access ul li.menu-matogdrikke a:hover,
.access ul li.menu-matogdrikke.current-menu-item a {
  color: #F08232;
}
.access ul li.menu-matogdrikke:before {
  background:#F08232;
}
.event-row .category span.matogdrikke {
  background:#F08232;
}

.list-category-media-samfunn {
  background:;
}
.access ul li.menu-media-samfunn a:hover,
.access ul li.menu-media-samfunn.current-menu-item a {
  color: ;
}
.access ul li.menu-media-samfunn:before {
  background:;
}
.event-row .category span.media-samfunn {
  background:;
}

.list-category-mote {
  background:#73C8DC;
}
.access ul li.menu-mote a:hover,
.access ul li.menu-mote.current-menu-item a {
  color: #73C8DC;
}
.access ul li.menu-mote:before {
  background:#73C8DC;
}
.event-row .category span.mote {
  background:#73C8DC;
}

.list-category-musikk {
  background:#73c8dc;
}
.access ul li.menu-musikk a:hover,
.access ul li.menu-musikk.current-menu-item a {
  color: #73c8dc;
}
.access ul li.menu-musikk:before {
  background:#73c8dc;
}
.event-row .category span.musikk {
  background:#73c8dc;
}

.list-category-poesi-2 {
  background:;
}
.access ul li.menu-poesi-2 a:hover,
.access ul li.menu-poesi-2.current-menu-item a {
  color: ;
}
.access ul li.menu-poesi-2:before {
  background:;
}
.event-row .category span.poesi-2 {
  background:;
}

.list-category-reise {
  background:#dcd7be;
}
.access ul li.menu-reise a:hover,
.access ul li.menu-reise.current-menu-item a {
  color: #dcd7be;
}
.access ul li.menu-reise:before {
  background:#dcd7be;
}
.event-row .category span.reise {
  background:#dcd7be;
}

.list-category-rus-2 {
  background:;
}
.access ul li.menu-rus-2 a:hover,
.access ul li.menu-rus-2.current-menu-item a {
  color: ;
}
.access ul li.menu-rus-2:before {
  background:;
}
.event-row .category span.rus-2 {
  background:;
}

.list-category-samfunn {
  background:#c81e32;
}
.access ul li.menu-samfunn a:hover,
.access ul li.menu-samfunn.current-menu-item a {
  color: #c81e32;
}
.access ul li.menu-samfunn:before {
  background:#c81e32;
}
.event-row .category span.samfunn {
  background:#c81e32;
}

.list-category-scenekunst {
  background:#eb7d00;
}
.access ul li.menu-scenekunst a:hover,
.access ul li.menu-scenekunst.current-menu-item a {
  color: #eb7d00;
}
.access ul li.menu-scenekunst:before {
  background:#eb7d00;
}
.event-row .category span.scenekunst {
  background:#eb7d00;
}

.list-category-smilegift {
  background:;
}
.access ul li.menu-smilegift a:hover,
.access ul li.menu-smilegift.current-menu-item a {
  color: ;
}
.access ul li.menu-smilegift:before {
  background:;
}
.event-row .category span.smilegift {
  background:;
}

.list-category-sosiale-medier-2 {
  background:;
}
.access ul li.menu-sosiale-medier-2 a:hover,
.access ul li.menu-sosiale-medier-2.current-menu-item a {
  color: ;
}
.access ul li.menu-sosiale-medier-2:before {
  background:;
}
.event-row .category span.sosiale-medier-2 {
  background:;
}

.list-category-spill {
  background:;
}
.access ul li.menu-spill a:hover,
.access ul li.menu-spill.current-menu-item a {
  color: ;
}
.access ul li.menu-spill:before {
  background:;
}
.event-row .category span.spill {
  background:;
}

.list-category-sponset-innhold {
  background:;
}
.access ul li.menu-sponset-innhold a:hover,
.access ul li.menu-sponset-innhold.current-menu-item a {
  color: ;
}
.access ul li.menu-sponset-innhold:before {
  background:;
}
.event-row .category span.sponset-innhold {
  background:;
}

.list-category-sport-2 {
  background:;
}
.access ul li.menu-sport-2 a:hover,
.access ul li.menu-sport-2.current-menu-item a {
  color: ;
}
.access ul li.menu-sport-2:before {
  background:;
}
.event-row .category span.sport-2 {
  background:;
}

.list-category-tegneserie {
  background:;
}
.access ul li.menu-tegneserie a:hover,
.access ul li.menu-tegneserie.current-menu-item a {
  color: ;
}
.access ul li.menu-tegneserie:before {
  background:;
}
.event-row .category span.tegneserie {
  background:;
}

.list-category-teknologi-2 {
  background:;
}
.access ul li.menu-teknologi-2 a:hover,
.access ul li.menu-teknologi-2.current-menu-item a {
  color: ;
}
.access ul li.menu-teknologi-2:before {
  background:;
}
.event-row .category span.teknologi-2 {
  background:;
}

.list-category-temastoff {
  background:#FF5078;
}
.access ul li.menu-temastoff a:hover,
.access ul li.menu-temastoff.current-menu-item a {
  color: #FF5078;
}
.access ul li.menu-temastoff:before {
  background:#FF5078;
}
.event-row .category span.temastoff {
  background:#FF5078;
}

.list-category-tidens-and {
  background:;
}
.access ul li.menu-tidens-and a:hover,
.access ul li.menu-tidens-and.current-menu-item a {
  color: ;
}
.access ul li.menu-tidens-and:before {
  background:;
}
.event-row .category span.tidens-and {
  background:;
}

.list-category-uteliv {
  background:#0078AA;
}
.access ul li.menu-uteliv a:hover,
.access ul li.menu-uteliv.current-menu-item a {
  color: #0078AA;
}
.access ul li.menu-uteliv:before {
  background:#0078AA;
}
.event-row .category span.uteliv {
  background:#0078AA;
}

.list-category-utlysning {
  background:;
}
.access ul li.menu-utlysning a:hover,
.access ul li.menu-utlysning.current-menu-item a {
  color: ;
}
.access ul li.menu-utlysning:before {
  background:;
}
.event-row .category span.utlysning {
  background:;
}

.dfp_mod {
  width: 100%;
  float: left;
  padding: 1em 0;
}

@media (max-width: 767px) {
  .dfp_mod {
    float: none;
  }
}

.dfp_mod > div {
  width: 100% !important;
  margin: 0 auto;
}
.dfp_mod[data-dfp-small="300x250"] > div {
  max-width: 320px;
  height: auto !important;
  text-align: center;
}

.dfp_mod > div img {
  width: 100% !important;
}

@media all and (min-width: 768px) {
  .dfp_mod[data-dfp-large="980x150"] > div, 
  .dfp_mod[data-dfp-large="980x300"] > div {
    max-width: 980px;
  }
}
